.ddsmoothmenu2{
background: #fff; 
width: 100%;
}

.ddsmoothmenu2 ul{
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu2 ul li{
position: relative;
display: inline;
float: left;
list-style-type: none;
padding: 0;
margin: 0;
background: url(../images/bullet.png) no-repeat center right;
}

.ddsmoothmenu2 ul li.last {
background: none;
}

/*Top level menu link items style*/
.ddsmoothmenu2 ul li a{
text-align: center;
width: 108px;
padding: 7px 0;
display: block;
background: #fff; 
color: #000;

text-decoration: none;
margin-right: 5px;
}

* html .ddsmoothmenu2 ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu2 ul li a.selected { 
color: #0099FF;
}

.ddsmoothmenu2 ul li a:hover{
color: #0099FF;
}
	
/*1st sub level menu*/
.ddsmoothmenu2 ul li ul{
position: absolute;
left: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu2 ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu2 ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu2 ul li ul li a{
width: 140px; /*width of sub menus*/
padding: 7px 17px 7px;
margin: 0;
background: #fff;
border-top-width: 0;
border-bottom: 1px solid #DDD;
color: #000;
text-align: left;
}

.ddsmoothmenu2 ul li ul li a:hover {
background: #fff;
color: #1085BB;
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu2{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background: silver;
}

 /*shadow opacity. Doesn't work in IE*/
/* .toplevelshadow{
opacity: 0.8;
} */